uuid: 71e86e82-b27c-4562-a51d-1241958e68b7
langcode: en
status: true
dependencies:
  config:
    - filter.format.footnote
    - filter.format.full_html
    - node.type.blog
  module:
    - comment
    - contact
    - contextual
    - file
    - filter
    - help
    - node
    - system
    - toolbar
id: invited_blogger
label: 'Invited blogger'
weight: 0
is_admin: null
permissions:
  - 'access administration pages'
  - 'access comments'
  - 'access content'
  - 'access contextual links'
  - 'access help pages'
  - 'access site-wide contact form'
  - 'access toolbar'
  - 'change own username'
  - 'create blog content'
  - 'delete own blog content'
  - 'delete own files'
  - 'edit own blog content'
  - 'edit own blog content'
  - 'edit own comments'
  - 'post comments'
  - 'skip comment approval'
  - 'use text format footnote'
  - 'use text format full_html'
  - 'view own unpublished content'
  - 'view the administration theme'
